Помогите глупой девушке

  • Автор темы Guest
  • Дата начала
Статус
Закрыто для дальнейших ответов.
G

Guest

#1
ПОМОГИТЕ глупой девушке! Я только начинаю учиться програмить, вот пытаюсь написать клавного шпиона (чтобы кое кого проверить чем он занимаеться в мое отсутствие - хи-хи). Полазила по инету нашла исходник такого шпиона, но для его написания нужен компонет TKeySpy, нашла этот компонент, но КАК его установить не знаю.... :) Допустим если нажать в меню "УСТАНОВИТЬ КОМПОНЕНТ" то для установки Дельфя требует файл с расширением dpk - файла с таким расширением в закаченном архиве с компанентом TKeySpy НЕТУ, есть только такие KeySpy.d16 KeySpy.dcr KeySpy.dcu KLayouts.inc KeySpy.pas - как установить??? что нужно зделать??? если найдеться такой хороший человек который решиться мне помочь то пожалуйста опешите установку как можно подробней...
 
Z

zubr

#2
Откройте файл KeySpy.pas и посмотрите есть ли там процедура procedure Register. Если она там есть, то действуйте в следующей последовательности:
1. Откройте меню Component->Install Component
2. В открывшемся окне откройте вкладку Into New Package
3. На данной вкладке в окне Unit file name укажите путь к файлу KeySpy.pas
4. В окне Package file name укажите путь и имя файла пакета - он создастся в процессе установки компонента (к примеру 'путь к каталогу где стоит KeySpy.pas\KeySpy.dpk')
5. Поле Package description необязательно, здесь вы можете написать имя компонента, под этим именем он будет отображаться в окне установленных пакетов.
6. Нажимаете кнопку Ok
 

admin

Well-known member
08.08.2003
2 749
0
#3
Черковская Виктория
Я только начинаю учиться програмить, вот пытаюсь написать клавного шпиона
лучше бы юзала то что есть уже :)
а программить учись лучше тому, на чем можно заработать. это веб приложения, БД и т.п.
 
B

Brun

#4
Код:
лучше бы юзала то что есть уже 
а программить учись лучше тому, на чем можно заработать. это веб приложения, БД и т.п.
...ненадо, ненадо....
на этом деньги тоже зарабатывают. И не малые...

Для: Черковская Виктория
Эта програма (с этим компонентом, если я не ошибаюсь) будет работать только под 98 винду.
 
Статус
Закрыто для дальнейших ответов.